php artisan babel:require vijos

Vijos interface for NOJ

0.2.5

requires

^0.17.2

type

virtual-judge

license

MIT